# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /usr/share/portage/config/make.conf.example for a more
# detailed example.
RUSTFLAGS="${RUSTFLAGS} -C target-cpu=znver5"
COMMON_FLAGS="-O2 -march=znver5 -pipe"
CFLAGS="${COMMON_FLAGS}"
CXXFLAGS="${COMMON_FLAGS}"
FCFLAGS="${COMMON_FLAGS}"
FFLAGS="${COMMON_FLAGS}"
MAKEOPTS="-j31 -l32"
ACCEPT_LICENSE="*"
VIDEO_CARDS="amdgpu radeonsi radeon intel"

USE="gtk qt5 qt6 qt kde dvd alsa cdr pipewire pulseaudio X qemu networkmanager bluetooth sddm flatpak plymouth systemd firewall lm-sensors opencl dracut btrfs flatpak screencast"

# NOTE: This stage was built with the bindist USE flag enabled

# This sets the language of build output to English.
# Please keep this setting intact when reporting bugs.
LC_MESSAGES=C.utf8

GENTOO_MIRRORS="http://www.gtlib.gatech.edu/pub/gentoo \
    https://mirrors.mit.edu/gentoo-distfiles/ \
    http://mirrors.mit.edu/gentoo-distfiles/ \
    https://gentoo.osuosl.org/ \
    http://gentoo.osuosl.org/ \
    https://mirrors.rit.edu/gentoo/ \
    http://mirrors.rit.edu/gentoo/ \
    ftp://mirrors.rit.edu/gentoo/ \
    https://mirror.servaxnet.com/gentoo/ \
    http://mirror.servaxnet.com/gentoo/ \
    http://gentoo-mirror.flux.utah.edu/"
GRUB_PLATFORMS="efi-64"
